{
"站名":"天天综合",
"主页url":"https://37kkhh.vip/cq/",
"直接播放":"1",
"数组":"<a&&</a>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"&&\"",
"链接前缀":"https://37kkhh.vip/",
"副标题":"<div class=\"duration\">&&</div>",
"分类":"超清三级$2k-chaoqingsanji#亚洲AV$2k-yazhou#自拍偷拍$2k-zipaitoupai#超清传媒$2k-chaoqingchuanmei#3D动漫$2k-3Ddongman#欧美AV$2k-oumei#伦理人妻$2k-luanlunrenqi#丝袜制服$2k-siwazhifu#直播录播$2k-zhibolubo#SM另类$2k-SMlinglei",
"分类url":"https://37kkhh.vip/cq/{cateId}/{class}.html",

"免嗅":"0",
"嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma"

}




